package Quantity;

import java.math.BigDecimal;

/**
 * Created by K_A_Volchica on 20.03.2015.
 */
public enum Kind { //вид измерения(кг, метры, дюймы, штуки)
    KG("1.0"), M("1.0"), D("1.0"), TH("1.0");

    private BigDecimal s;//количество

    Kind(String s) {
        this.s = new BigDecimal(s);
    }
    public BigDecimal getS() {
        return s;
    }
}
